.abt_cont h2,
.contact_formwrap h3,
.page_head_txt h1,
.page_link li,
.range_tpcont h3 {
    text-transform: uppercase
}

.abt_img,
.contpart_img,
.doorcare_img,
.tabin_img {
    overflow: hidden
}

.page_head_wrap {
    background-image: url(../images/garage-door-1257075.jpg);
    background-position: center;
    background-size: cover;
    height: 260px
}

.page_head,
.page_head_txtwrap {
    position: relative;
    height: 100%;
    width: 100%
}

.page_head {
    background: linear-gradient(to right, rgba(31, 31, 31, .75) 50%, rgba(255, 123, 17, .75) 100%) right bottom/210% 100% no-repeat rgba(255, 255, 255, 0)
}

.page_head_txt {
    position: absolute;
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 767px;
    text-align: center
}

.page_head_txt h1 {
    font-family: Raleway;
    font-size: 40px;
    font-weight: 800;
    color: #fff
}

.page_link {
    padding: 0;
    margin: 0;
    text-align: center;
    color: #fff
}

.page_link li {
    display: inline-block;
    font-family: open sans;
    font-size: 12px;
    font-weight: 400;
    color: #ddd
}

.page_link li.active {
    color: #fff;
    font-weight: 700
}

.page_body {
    padding: 50px 20px
}

.formfield {
    margin-bottom: 15px
}

.formfield input,
.formfield select {
    font-family: oxygen;
    font-size: 14px;
    font-weight: 400;
    border-radius: 0;
    height: 40px;
    background-color: #EEE
}

.formfield textarea {
    min-width: 60%;
    max-width: 100%;
    min-height: 120px;
    max-height: 200px;
    border-radius: 0;
    background-color: #EEE
}

.formfieldsubmit {
    position: relative;
    width: 200px;
    height: 40px;
    overflow: hidden;
    transition: 350ms
}

.formfieldsubmit input[type=submit] {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 3;
    background-color: transparent
}

.formfieldsubmit::after,
.formfieldsubmit::before {
    content: "SUBMIT";
    position: absolute;
    left: 0;
    text-align: center;
    width: 100%;
    height: 100%;
    line-height: 40px;
    z-index: 1;
    font-size: 16px;
    font-weight: 700;
    transition: 350ms
}

.abt_cont h4,
.formfield .radio,
.formfield>label.imp {
    position: relative
}

.formfieldsubmit::before {
    color: #434446;
    top: 0;
    background-color: #fff
}

.formfieldsubmit::after {
    color: #fff;
    top: 100%;
    background-color: #E91B23
}

.abt_cont a,
.abt_cont h4::after {
    background-color: #FF7B11
}

.formfieldsubmit:hover::before {
    top: -100%
}

.formfieldsubmit:hover::after {
    top: 0
}

.formfield>label {
    font-family: Lato;
    font-size: 14px;
    font-weight: 700;
    display: block
}

.formfield>label.imp::after {
    content: " *";
    color: red
}

.enquirytype,
.purchasetype {
    display: none
}

.freequote {
    display: block
}

.formfield .radio {
    display: inline-block;
    margin: 0 8px 0 0
}

.formfield .radio label {
    display: block;
    position: relative;
    font-size: 13px;
    line-height: 40px
}

.formfield .radio label input {
    top: 50%;
    left: 0;
    width: auto;
    transform: translateY(-50%);
    margin: 0
}

.formfieldsubmit {
    padding: 0;
    margin: 0 15px
}

.contact_formwrap h3 {
    font-family: raleway;
    font-size: 30px;
    font-weight: 800;
    margin: 0 0 10px
}

.contact_formwrap p {
    font-family: lato;
    font-size: 13px;
    margin: 0 0 5px
}

.contact_formwrap small {
    font-family: montserrat;
    font-style: italic;
    display: block;
    margin: 0 0 10px
}

.contact_formwrap small span {
    color: #DE000D
}

.contact_form .formfieldsubmit {
    width: 100%;
    border: 3px solid #222
}

.contact_form .formfieldsubmit::after {
    top: 0
}

.contact_form .formfieldsubmit::before,
.contact_form .formfieldsubmit:hover::after {
    top: 100%
}

.contact_form .formfieldsubmit:hover::before {
    top: 0
}

.aboutpage .page_body {
    padding: 0 20px
}

.abt_cont {
    padding: 70px 80px 15px 15px
}

.abt_cont h2 {
    font-family: Raleway;
    font-size: 27px;
    font-weight: 900;
    margin: 0 0 10px
}

.abt_cont h4 {
    margin: 0 0 10px;
    font-family: Montserrat;
    font-size: 17px;
    font-weight: 500;
    color: rgba(31, 31, 31, .75);
    padding-bottom: 15px
}

.abt_cont h4::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 70px;
    height: 3px;
    border-radius: 25px
}

.abt_cont h5 {
    font-family: montserrat;
    font-size: 16px;
    font-weight: 700;
    color: #FF7B11
}

.abt_cont p {
    font-family: Montserrat;
    font-size: 13px;
    font-weight: 400
}

.abt_cont ul {
    padding: 0;
    margin: 0
}

.abt_cont ul li {
    font-family: poppins;
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    width: 49%;
    padding: 5px 0 5px 30px;
    position: relative;
    vertical-align: top
}

.abt_cont ul li::before {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 25px;
    height: 10px;
    background-image: url(../images/arrow-list.png);
    background-size: 100% auto
}

.abt_cont a {
    display: block;
    margin: 20px 0;
    text-align: center;
    font-family: Montserrat;
    font-size: 17px;
    font-weight: 700;
    padding: 8px 20px;
    color: #fff;
    border: 2px solid #FF7B11
}

.abt_cont a:hover {
    color: #1f1f1f;
    background-color: #fff
}

.abt_img {
    position: relative;
    height: 620px
}

.abt_img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.rangepage .page_body {
    padding: 0
}

.range-auto-page .tabcont_col h3 {
    text-align: left
}

.range_tpcontwrap {
    background-color: #222;
    color: #fff
}

.range_tpcont {
    padding: 40px 20px;
    text-align: center;
    max-width: 800px;
    margin: 0 auto
}

.range_tpcont h3 {
    font-family: Raleway;
    font-size: 30px;
    font-weight: 800
}

.range_tpcont p {
    font-family: open sans;
    font-size: 13px
}

.tabrow {
    padding: 50px 20px
}

.ui-widget.ui-widget-content {
    border: 0
}

.ui-tabs .ui-tabs-nav {
    border: 5px solid #222;
    border-radius: 0;
    padding: 0;
    margin: 0
}

.tabselect li {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0 0 0 20px;
    border-radius: 0
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin: 0;
    padding: 0;
    background-color: transparent;
    border: 0
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    float: none;
    display: block;
    position: relative;
    padding: 10px 10px 10px 30px;
    font-family: montserrat;
    font-size: 13px;
    font-weight: 500;
    background-color: transparent
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
    color: #FF7B11;
    background-color: transparent
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor::before {
    position: absolute;
    content: "\f0da";
    font-family: FontAwesome;
    font-size: 20px;
    top: 50%;
    left: 15px;
    transform: translateY(-50%)
}

.contpart_img>img,
.tabin_img img {
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    min-height: 100%;
    top: 50%
}

.tabsel_col {
    padding: 0;
    display: none
}

.tabsel_col h3 {
    font-family: raleway;
    font-size: 18px;
    font-weight: 700;
    padding: 10px 20px;
    margin: 0;
    background-color: #222;
    color: #fff
}

.tabcont_col h3,
.tabcont_col h4 {
    font-family: Montserrat;
    margin: 0 0 20px;
    text-align: center;
    text-transform: uppercase
}

.tabcont_col {
    float: right
}

.tabcont_col h3 {
    font-size: 28px;
    font-weight: 800
}

.tabcont_col h4 {
    font-size: 23px;
    font-weight: 700;
    color: rgba(31, 31, 31, .8)
}

.tabcont_col p {
    text-align: center;
    font-family: Open Sans;
    font-size: 13px;
    font-weight: 400
}

.tabin_img {
    position: relative;
    width: 100%;
    max-width: 200px;
    height: 200px;
    margin: 0 auto;
    border-radius: 50%;
    border: 10px solid #FF7B11
}

.tabin_img img {
    position: absolute
}

.tabincol h4 {
    font-family: Montserrat;
    font-size: 17px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    color: #FF7B11;
    margin: 20px 0 10px
}

#tabs-3 p,
.contpart_txt p {
    text-align: left
}

.contpart_row {
    display: flex
}

.contpart_img {
    padding: 0;
    flex: .7;
    position: relative
}

.contpart_img>img {
    position: absolute
}

.contpart_img #carousel2 .item,
.contpart_img #carousel3 .item {
    height: 300px
}

#carousel2 .carousel-control,
#carousel3 .carousel-control {
    width: 50px;
    height: 50px
}

#carousel2 .carouarrow,
#carousel3 .carouarrow {
    width: 30px;
    height: 40px
}

.contpart_txt {
    background-color: #FF7B11;
    color: #fff;
    padding: 20px;
    flex: .3
}

.bfaf_wrap,
.sectionlinks {
    background-color: #222
}

.contpart_txt h4 {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 800;
    margin: 0 0 10px;
    color: #fff;
    text-align: left
}

.contpart_txt p {
    font-family: open sans;
    font-size: 12px
}

#tabs-2>p {
    max-width: 700px;
    margin: 0 auto 20px
}

#tabs-3,
.faq {
    max-width: 767px
}

#tabs-3 .contpart_txt {
    min-height: 320px
}

.sectionlinks {
    padding: 20px;
    text-align: center
}

.sectionlinks a {
    display: inline-block;
    padding: 0 10px;
    color: #fff;
    font-family: open sans;
    font-size: 13px
}

#tabs-4 .why_wrap img,
.sectionlinks a:hover {
    color: #FF7B11
}

#tabs-3 {
    margin: 0 auto
}

#tabs-4 .contpart_img,
#tabs-4 .contpart_txt {
    flex: .5
}

#tabs-4 .contpart_txt {
    padding: 40px 30px 20px 20px
}

#tabs-4 .contpart_img {
    min-height: 420px
}

#tabs-4 .why_wrap img {
    padding-bottom: 10px
}

#tabs-4 .why_box {
    padding: 20px;
    min-height: 240px
}

#tabs-4 .why_box h3 {
    font-size: 18px;
    margin: 0 0 10px
}

#tabs-4 .why_box p {
    font-size: 13px
}

#tabs-5 h4,
.bfaf_col h5 {
    font-family: Montserrat;
    font-size: 22px;
    font-weight: 700
}

#tabs-5 p {
    text-align: left
}

.bfaf_wrap {
    text-align: center;
    color: #fff;
    padding: 50px 20px
}

.bfaf_col {
    width: 300px;
    margin: 0 20px;
    display: inline-block
}

.bfaf_col img {
    width: 100%
}

.bfaf_col h5 {
    text-transform: uppercase
}

#tabs-5 .bfaf_col p {
    font-family: open sans;
    font-size: 16px;
    text-align: center
}

.maintenancepage .page_body {
    padding: 0
}

.maintenancepage .why_box i {
    font-size: 60px;
    color: #FF7B11
}

.maintenancepage .why_box h3 {
    font-size: 17px
}

.maintenancepage .why_box p {
    font-size: 13px
}

.faq_wrap {
    background-color: #FF7B11
}

.faq {
    margin: 0 auto;
    padding: 50px 20px
}

.faq h3 {
    font-family: Raleway;
    font-size: 25px;
    font-weight: 800;
    margin: 0 0 20px;
    text-transform: uppercase;
    color: #fff
}

.faqsmaincol {
    padding: 15px 15px 15px 0
}

.maintenance-service-page .panel-group .panel+.panel {
    margin-top: 0;
    border-radius: 0
}

.faqsmaincol .panel-heading {
    padding: 0;
    border-width: 1px 1px 0;
    border-color: #ddd;
    background-color: #fff
}

.faqsmaincol .panel-title {
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500
}

.faqsmaincol .panel-title a {
    position: relative;
    display: block;
    padding: 20px 20px 20px 30px;
    box-shadow: 0 6px 13px rgba(0, 0, 0, .1);
    background-color: #222;
    color: #fff
}

.faqsmaincol .panel-title a.collapsed:hover {
    background-color: #f4f4f4;
    color: inherit
}

.faqsmaincol .panel-title a::after,
.faqsmaincol .panel-title a::before {
    font-family: FontAwesome;
    font-size: 14px;
    position: absolute;
    top: 50%;
    color: #fff
}

.faqsmaincol .panel-title a::before {
    content: "\f128";
    left: 10px;
    transform: translateY(-50%);
    color: #fff
}

.faqsmaincol .panel-title a::after {
    content: "\f054";
    right: 20px;
    transform: translateY(-50%) rotate(90deg)
}

.faqsmaincol .panel-title a.collapsed::after,
.faqsmaincol .panel-title a.collapsed::before {
    color: #ccc
}

.faqsmaincol .panel-title a.collapsed {
    box-shadow: none;
    background-color: #fff;
    color: #333
}

.faqsmaincol .panel-title a.collapsed::after {
    transform: translateY(-50%) rotate(0)
}

.faqsmaincol .panel-body {
    font-family: lato;
    font-size: 13px;
    padding: 20px
}

.faqimg {
    padding: 15px;
    text-align: center
}

.faqimg img {
    width: 100%;
    max-width: 400px;
    margin: 0 auto
}

.doorcarerow {
    max-width: 991px;
    margin: 0 auto
}

.doorcare_txt {
    padding: 40px 30px 20px 20px
}

.doorcare_txt h4 {
    font-family: Montserrat;
    font-size: 25px;
    font-weight: 800;
    margin: 0 0 10px;
    text-align: left;
    color: #FF7B11
}

.doorcare_txt p {
    font-family: open sans;
    font-size: 13px;
    text-align: left
}

.doorcare_img {
    padding: 0;
    flex: .7;
    position: relative;
    height: 550px
}

.doorcare_img>img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    min-height: 100%
}

.maintenance-warranty-page .page_body {
    padding: 50px 20px
}

.maintenance-warranty-page h3 {
    font-family: Raleway;
    font-size: 28px;
    font-weight: 900
}

.maintenance-warranty-page p {
    font-family: open sans;
    font-size: 13px
}

.maintenance-warranty-page form {
    margin: 20px 0
}

.img-404{
    width: 100%;
    max-width: 800px;
    margin:-50px auto 0;
    display: block;
}